/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiAssistantResponse struct {

	Response *ApiAssistantResponseResponse `json:"response,omitempty"`

	Version string `json:"version,omitempty"`
}
